1

I am trying to install a driver for this wireless dongle but it states that the drivers can be built only on kernel versions 2.6~3.16. While mine is:

uname -a
Linux pi-raspberry11 4.4.38-v7+ #938 SMP Thu Dec 15 15:22:21 GMT 2016 armv7l armv7l armv7l GNU/Linux

I tried following the answer from this question but after rebooting I cannot ssh to the Raspberry, and after booting instead of showing the desktop it shows a blank screen.

How can I make the Archer T1U(EU) work on a Raspberry Pi?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.